.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 5;
  -webkit-transition: .3s;
  transition: .3s;
  background-color: transparent;
}

.header.collapsed,
.header.full {
  background-color: #f8f7f3;
  -webkit-box-shadow: 0 5px 6px -6px rgba(34, 60, 80, .2);
  box-shadow: 0 5px 6px -6px rgba(34, 60, 80, .2);
}

.header.collapsed .navbar,
.header.full .navbar {
  padding-top: 15px;
  padding-bottom: 15px;
}

.header.hidden {
  top: -100px !important;
}

.header.logged-admin {
  top: 32px;
}

@media (max-width:781.98px) {
  .header.full.logged-admin {
      top: 0;
  }
}

.header.collapsed {
  padding-bottom: 24px;
}

.header .navbar {
  padding: 30px 0;
  -webkit-transition: .3s;
  transition: .3s;
}

@media (max-width:991.98px) {
  .header .navbar {
      padding-top: 14px;
      padding-bottom: 14px;
  }
}

@media screen and (orientation:landscape) and (max-width:991.98px) {
  .header .navbar {
      padding-top: 12px;
      padding-bottom: 12px;
  }
}

.header .navbar-brand img {
  width: 100%;
}

@media (max-width:781.98px) {
  .header .navbar-brand img {
      height: 31px;
      width: auto;
  }
}

.header .navbar-nav {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media (max-width:991.98px) {
  .header .navbar-nav {
      -webkit-box-align: start;
      -ms-flex-align: start;
      align-items: flex-start;
  }
}

.header .navbar-nav-item {
  margin-left: 44px;
}

@media (max-width:1439.98px) {
  .header .navbar-nav-item {
      margin-left: 28px;
  }
}

@media (max-width:1199.98px) {
  .header .navbar-nav-item {
      margin-left: 16px;
  }
}

@media (max-width:991.98px) {
  .header .navbar-nav-item {
      margin-left: 0;
      margin-top: 24px;
  }
}

.header .navbar-nav-item.btn {
  padding: 0;
}

.header .navbar-nav-item.btn a {
  padding: 17px 46px;
  width: 100%;
}

.header .navbar-nav-item.btn a:hover {
  color: #fff;
}

.header .navbar-nav-item.btn:hover a {
  color: #fff;
}

.header .navbar-nav-item a {
  font-size: 16px;
  font-family: Aileron-400;
  color: #1e2a2e;
  -webkit-transition: .2s;
  transition: .2s;
}

.header .navbar-nav-item a:hover {
  opacity: .5;
}

.header .navbar-toggler {
  display: none;
}

@media (max-width:991.98px) {
  .header .navbar-toggler {
      padding: 0;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      width: 35px;
      height: 26px;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      position: relative;
  }

  .header .navbar-toggler-icon {
      width: 100%;
      height: 3px;
      -webkit-transition: .3s all;
      transition: .3s all;
      position: relative;
      display: block;
      border-radius: 10px;
      background-color: #000;
  }

  .header .navbar-toggler-icon.first {
      -webkit-transform: rotate(45deg) translateY(-50%);
      transform: rotate(45deg) translateY(-50%);
      top: 50%;
  }

  .header .navbar-toggler-icon.second {
      display: none;
  }

  .header .navbar-toggler-icon.third {
      -webkit-transform: rotate(-45deg) translateY(50%);
      transform: rotate(-45deg) translateY(50%);
      top: -50%;
  }

  .header .navbar-toggler.collapsed .navbar-toggler-icon {
      background-color: #000;
      -webkit-transform: rotate(0);
      transform: rotate(0);
      top: 0;
      display: block;
  }
}
